.cookies_page .article-content{padding-top: 0.35rem;}
.cookies_page .article-content p{margin-top:0; margin-bottom: 0.26rem;}
.cookies_page .title-item::after{content: '';display: block;width: 1.65rem;height: 7px; background: var(--lightblue-color); margin-top:0.28rem}

.cookies_page table{
  width: 100%;
  text-align: center;
  border-collapse: collapse;
  border: 1px solid var(--border-color);
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
  
}
.cookies_page table td{
  padding: 0.15rem 0.05rem;
  border-collapse: collapse;
  border: 1px solid var(--border-color);
  align-content: center;
  line-height: 1.6;
  font-size: var(--font-size-18);
}
.cookies_page table .firstRow{
  color: #fff;
  background-color: var(--lightblue-color);
  text-align: center;
  align-content: center;
}
.cookies_page table::first-letter{
  margin-bottom: 0.5rem;
}
.cookies_page .article-content{padding-bottom: 1rem;}
.cookies_page .article-content p{font-size: var(--font-size-18);}
.cookies_page h1{    font-size: var(--font-size-32) }
.cookies_page h2{    font-size: var(--font-size-30); margin-top: 0.1rem;}
.cookies_page a{ color: var(--lightblue-color);}
@media (max-width: 900px) {
  
}